package com.yeejoin.amos.boot.module.jcs.api.enums;

import lombok.Getter;

/**
 * 装备操作枚举
 *
 * @author DELL
 */
@Getter
public enum EquipTypeEnum {

    /**
     * 退库,回库
     */
    报废("scrap", "报废"),
    回库("stock",  "回库");

    private String key;
    private String name;

    public String getKey() {
        return key;
    }
    public void setKey(String key) {
        this.key = key;
    }

    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }

    EquipTypeEnum(String key, String name) {
        this.key = key;
        this.name = name;
    }
}
